/*
Theme Name: IW B2B
Description: Childtheme 
Author: cleverbits GmbH
Author URI: https://www.cleverbits.de
Template: enfold
Version: 0.1
*/
.content_wide .av_one_full div,
.content_wide .av_one_full section,
.av_one_full.content_wide section,
.av_one_full.content_wide {
  max-width: 1024px !important;
  margin: 0 auto;
}

.content_wide .container {
  max-width: 1024px !important;
  margin: 0 auto;
  padding: 0;
}

.av_one_full.content_default section {
  max-width: 672px !important;
  margin: 0 auto;
}

.av_one_full.content_default div {
  max-width: 672px !important;
  margin: 0 auto;
}

.content_default .container {
  max-width: 672px !important;
  margin: 0 auto;
}
.content_default .container {
  padding: 0;
}